This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 207818 - Review Request: eds-feed - Evolution Data Server feed for Galago
Review Request: eds-feed - Evolution Data Server feed for Galago
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-09-23 17:21 EDT by Brian Pepple
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 10:19:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian Pepple 2006-09-23 17:21:58 EDT
Spec URL: http://piedmont.homelinux.org/fedora/libgalago/eds-feed.spec
SRPM URL: http://piedmont.homelinux.org/fedora/libgalago/eds-feed-0.5.0-1.src.rpm
Description: A feed for Galago that uses contact entries in the Evolution address book to link people and accounts.

Note: This spec is for FC6, since it includes the patch for the api change in the eds.
Comment 1 Mamoru TASAKA 2006-09-24 00:56:40 EDT
No problem is found.

-----------------------------------------------------

 This problem (eds-feed) is APPROVED by me.

Note You need to log in before you can comment on or make changes to this bug.